Bug 188276 - x11-servers/x2x: version went backward
Summary: x11-servers/x2x: version went backward
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-04-05 02:30 UTC by fullermd
Modified: 2014-05-01 11:50 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description fullermd 2014-04-05 02:30:00 UTC
	r337067 (2013-12-20) removed PORTREVISION from
	x11-servers/x2x/Makefile.  Source pr ports/184875 had it bumped to 4
	in the diff, but seems to have been committed with the - but missing
	the +.
Comment 1 fullermd 2014-05-01 10:35:07 UTC
Trivial patch, pulled out of original PR:

Index: Makefile
===================================================================
--- Makefile	(revision 352735)
+++ Makefile	(working copy)
@@ -3,6 +3,7 @@
 
 PORTNAME=	x2x
 PORTVERSION=	1.27
+PORTREVISION=	4
 CATEGORIES=	x11-servers
 MASTER_SITES=	GHC
Comment 2 dfilter service freebsd_committer 2014-05-01 11:44:19 UTC
Author: pawel
Date: Thu May  1 10:44:16 2014
New Revision: 352744
URL: http://svnweb.freebsd.org/changeset/ports/352744
QAT: https://qat.redports.org/buildarchive/r352744/

Log:
  Restore PORTREVISION mistakenly removed in last commit
  
  PR:		ports/188276
  Submitted by:	Matthew D.Fuller <fullermd@over-yonder.net>
  Pointy hat to:	me

Modified:
  head/x11-servers/x2x/Makefile

Modified: head/x11-servers/x2x/Makefile
==============================================================================
--- head/x11-servers/x2x/Makefile	Thu May  1 10:36:34 2014	(r352743)
+++ head/x11-servers/x2x/Makefile	Thu May  1 10:44:16 2014	(r352744)
@@ -3,6 +3,7 @@
 
 PORTNAME=	x2x
 PORTVERSION=	1.27
+PORTREVISION=	3
 CATEGORIES=	x11-servers
 MASTER_SITES=	GHC
 
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Pawel Pekala freebsd_committer 2014-05-01 11:44:39 UTC
State Changed
From-To: open->closed

Committed. Thanks!